.store-banner-wrapper {
  display: contents;
}
 
.store-banner-thq-store-banner-elm {
  display: flex;
  align-items: flex-start;
  flex-direction: row;
  justify-content: space-between;
}

.hero9-wrapper {
  display: contents;
}
 
.hero9-thq-header30-elm {
  gap: 32px;
}
 
.hero9-image {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  position: absolute;
  object-fit: cover;
}
 
.hero9-container {
  top: 0px;
  left: 0px;
  right: 0px;
  width: 100%;
  bottom: 0px;
  height: 100%;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-direction: column;
  background-color: rgba(255,255,255,0.7);
}
 
.hero9-thq-max-width-elm {
  gap: 24px;
  width: 100%;
  display: flex;
  z-index: 1;
  align-items: center;
  flex-direction: column;
}
 
.hero9-thq-content-elm {
  gap: 24px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
 
.hero9-thq-text-elm {
  text-align: center;
}
 
.hero9-thq-actions-elm {
  gap: var(--dl-layout-space-unit);
  display: flex;
  align-items: flex-start;
}
 
.ir-fragment1 {
  display: contents;
}
 
.ir-text10 {
  display: inline-block;
  font-family: "Arial";
}
 
@media(max-width: 991px) {
  .hero9-thq-text-elm {
    text-align: center;
  }
}
 
@media(max-width: 479px) {
  .hero9-thq-actions-elm {
    width: 100%;
    flex-direction: column;
  }
}

.features1-wrapper {
  display: contents;
}
 
.features1-thq-layout251-elm {
  width: 100%;
  height: auto;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
}
 
.features1-thq-max-width-elm {
  gap: 48px;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.features1-thq-column-elm {
  gap: var(--dl-layout-space-halfunit);
  border: 2px dashed rgba(120, 120, 120, 0.4);
  align-items: flex-start;
  flex-shrink: 0;
}
 
.features1-thq-content-elm1 {
  gap: 48px;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}
 
.features1-thq-row-elm {
  align-items: flex-start;
}
 
.features1-thq-feature1-elm {
  flex: 1;
}
 
.features1-thq-content-elm2 {
  align-self: stretch;
  align-items: flex-start;
}
 
.features1-thq-feature2-elm {
  flex: 1;
}
 
.features1-thq-content-elm3 {
  align-self: stretch;
  align-items: flex-start;
}
 
.features1-thq-feature3-elm {
  flex: 1;
}
 
.features1-thq-content-elm4 {
  align-self: stretch;
  align-items: flex-start;
}
 
.features1-thq-actions-elm {
  gap: var(--dl-layout-space-unit);
  display: flex;
  align-items: flex-start;
}
 
.ir-fragment2 {
  display: contents;
}
 
.ir-text11 {
  color: var(--dl-color-gray-800);
  display: inline-block;
  font-family: "Arial";
}
 
.ir-fragment3 {
  display: contents;
}
 
.ir-text14 {
  color: var(--dl-color-gray-800);
  display: inline-block;
  font-size: 24px;
  font-family: "Arial";
}
 
.ir-fragment4 {
  display: contents;
}
 
.ir-text17 {
  display: inline-block;
}
 
.ir-text19 {
  font-style: normal;
  font-weight: 600;
}
 
.ir-text20 {
  font-style: normal;
  font-weight: 600;
}
 
.ir-text26 {
  font-style: normal;
  font-weight: 600;
}
 
.ir-text32 {
  font-style: normal;
  font-weight: 600;
}
 
.ir-text36 {
  font-style: normal;
  font-weight: 600;
}
 
.ir-text41 {
  font-style: normal;
  font-weight: 600;
}
 
.ir-fragment5 {
  display: contents;
}
 
.ir-text44 {
  color: var(--dl-color-gray-800);
  display: inline-block;
  font-family: "Arial";
}
 
.ir-fragment6 {
  display: contents;
}
 
.ir-text47 {
  display: inline-block;
}
 
.ir-fragment7 {
  display: contents;
}
 
.ir-text50 {
  display: inline-block;
}
 
@media(max-width: 991px) {
  .features1-thq-section-title-elm {
    align-items: flex-start;
    flex-direction: column;
  }
  .features1-thq-feature1-image-elm {
    height: 260px;
  }
  .features1-thq-feature2-image-elm {
    height: 260px;
  }
  .features1-thq-feature3-image-elm {
    height: 260px;
  }
}
 
@media(max-width: 767px) {
  .features1-thq-column-elm {
    width: 100%;
  }
  .features1-thq-row-elm {
    flex-direction: column;
  }
  .features1-thq-feature1-image-elm {
    width: 100%;
  }
  .features1-thq-feature2-elm {
    width: auto;
  }
  .features1-thq-feature2-image-elm {
    width: 100%;
  }
  .features1-thq-feature3-elm {
    width: auto;
  }
  .features1-thq-actions-elm {
    flex-wrap: wrap;
  }
}
 
@media(max-width: 479px) {
  .features1-thq-actions-elm {
    width: 100%;
    flex-direction: column;
  }
}

.ir-container1 {
  width: 100%;
  display: flex;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
 
.ir-thq-header-elm {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-doubleunit);
  z-index: 100;
  position: relative;
  max-width: 1110px;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.ir-thq-logo-elm {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.ir-navlink1 {
  display: contents;
}
 
.ir-image1 {
  width: 100px;
  object-fit: cover;
  text-decoration: none;
}
 
.ir-thq-menu-elm1 {
  display: flex;
  align-items: flex-start;
  flex-direction: row;
}
 
.ir-navlink2 {
  transition: 0.3s;
  margin-right: var(--dl-layout-space-doubleunit);
  text-decoration: none;
}
 
.ir-navlink2:hover {
  color: var(--dl-color-turquoise-default);
}
 
.ir-navlink3 {
  transition: 0.3s;
  margin-right: var(--dl-layout-space-doubleunit);
  text-decoration: none;
}
 
.ir-navlink3:hover {
  color: var(--dl-color-turquoise-default);
}
 
.ir-container2 {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.ir-thq-burger-menu-elm {
  display: none;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.ir-thq-menu-elm2 {
  width: 24px;
  height: 24px;
  margin-left: var(--dl-layout-space-unit);
}
 
.ir-fragment1 {
  display: contents;
}
 
.ir-text10 {
  display: inline-block;
  font-family: "Arial";
}
 
.ir-fragment2 {
  display: contents;
}
 
.ir-text11 {
  color: var(--dl-color-gray-800);
  display: inline-block;
  font-family: "Arial";
}
 
.ir-fragment3 {
  display: contents;
}
 
.ir-text14 {
  color: var(--dl-color-gray-800);
  display: inline-block;
  font-size: 24px;
  font-family: "Arial";
}
 
.ir-fragment4 {
  display: contents;
}
 
.ir-text17 {
  display: inline-block;
}
 
.ir-text19 {
  font-style: normal;
  font-weight: 600;
}
 
.ir-text20 {
  font-style: normal;
  font-weight: 600;
}
 
.ir-text26 {
  font-style: normal;
  font-weight: 600;
}
 
.ir-text32 {
  font-style: normal;
  font-weight: 600;
}
 
.ir-text36 {
  font-style: normal;
  font-weight: 600;
}
 
.ir-text41 {
  font-style: normal;
  font-weight: 600;
}
 
.ir-fragment5 {
  display: contents;
}
 
.ir-text44 {
  color: var(--dl-color-gray-800);
  display: inline-block;
  font-family: "Arial";
}
 
.ir-fragment6 {
  display: contents;
}
 
.ir-text47 {
  display: inline-block;
}
 
.ir-fragment7 {
  display: contents;
}
 
.ir-text50 {
  display: inline-block;
}
 
.ir-thq-footer-elm {
  flex: 0 0 auto;
  color: var(--dl-color-gray-white);
  width: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: row;
  justify-content: center;
  background-color: var(--dl-color-gray-black);
}
 
.ir-container3 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-doubleunit);
  z-index: 100;
  flex-wrap: wrap;
  max-width: 1110px;
  align-items: center;
  flex-direction: column;
  justify-content: space-between;
}
 
.ir-image2 {
  object-fit: cover;
}
 
.ir-thq-divider-elm {
  width: 100%;
  height: 1px;
  opacity: 0.2;
  background-color: var(--dl-color-gray-white);
}
 
.ir-container4 {
  width: 100%;
  display: flex;
  margin-top: var(--dl-layout-space-unit);
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.ir-text55 {
  color: var(--dl-color-gray-300);
  margin-top: var(--dl-layout-space-unit);
}
 
.ir-link {
  display: contents;
}
 
.ir-container5 {
  right: 50px;
  border: 1px solid #ffffff5c;
  bottom: 30px;
  display: flex;
  z-index: 22;
  position: fixed;
  box-shadow: 5px 5px 10px 0px rgba(31, 31, 31, 0.4);
  min-height: auto;
  align-items: center;
  padding-top: 8px;
  padding-left: 12px;
  border-radius: 8px;
  padding-right: 12px;
  padding-bottom: 8px;
  backdrop-filter: blur(6px);
  background-color: rgba(41, 41, 41, 0.41);
}
 
.ir-icon4 {
  width: 24px;
  margin-right: 4px;
}
 
.ir-text56 {
  color: white;
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
}
 
@media(max-width: 991px) {
  .ir-container2 {
    display: none;
  }
}
 
@media(max-width: 767px) {
  .ir-thq-menu-elm1 {
    display: none;
  }
  .ir-thq-burger-menu-elm {
    display: block;
  }
  .ir-container4 {
    flex-direction: column;
  }
  .ir-text55 {
    margin-top: var(--dl-layout-space-unit);
    margin-bottom: var(--dl-layout-space-unit);
  }
}
 
@media(max-width: 479px) {
  .ir-container2 {
    display: none;
  }
}
